#tinyfader {
	background-color: #364552;
	background-repeat: repeat-x;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-left: 50px;
	z-index:1;
}

#tinyfader .sliderbutton {float:left; width:32px; padding-top:134px}
#tinyfader .sliderbutton img {
	color: white;
	cursor:pointer;
	border: none;
	background-color: #364552;
	background-repeat: repeat-x;
}
#tinyfader .sliderbutton img:hover {
	background-color: #828D89;
}
#tinyfader #slideshow {float:left; width:710px; height:529px; border:2px solid #fff; background:#fff}
#tinyfader #slides {
	position: relative;
	width:100%;
	height:100%;
	list-style:none;
	overflow:auto;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}
#tinyfader #slides li {
display:inline;
	color: white;
	text-align: center;
	width: 100%;
	height: 100%;
	margin: 0px;
	background-color: #364552;
	background-repeat: repeat-x;
}
#tinyfader #slides img {margin-top: 10px;}

#tinyfader .pagination {
	float:left; 

	list-style:none; 
	height:25px; 
	margin:15px 0 1em 34px; 
	list-style: none; 
	list-style-position: inside; 
	padding: 0px;
}
#tinyfader .pagination li {
	clear:none;
	float:left;
	cursor:pointer;
	border:1px solid #FFFFFF;
	text-align:center;
	background-color: #31425C;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 5px;
	padding-left: 5px;
}

#tinyfader .pagination a {
	color: white; 
	text-decoration: none; 
	display: block; 

	height: 1.75em;
}
#tinyfader .pagination a:link {
	color: #FFFFFF;
	text-align: center;
}
#tinyfader .pagination a:visited {
    color: #FF0066;
}


#tinyfader .pagination a:hover {
	color: #304352;
	background-color: #D4D0C8;
}
#tinyfader .pagination a:active {
	color: #CC6600;
}


#tinyfader p {
font-size: .8em;
}


#tinyfader li.current {
	background-color:#8298AC;
}
#tinyfader .pagination li a:hover {

	color: #304352;
	background-color: #D4D0C8;
}
